{
    "Version": "2.1.31.33",
    "Names": {
        "CI": "Costa de Marfil",
        "IC": "Islas Canarias",
        "TA": "Tristán da Cunha",
        "TL": "Timor Oriental",
        "UM": "Islas Ultramarinas de EE.UU."
    }
}
